Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Sep 2022 07:42:12 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc jereco                    Bot:    Hi, welcome to Babyshop?  مرحبًا بك في بيبي شوب  Bot:  Hi jereco, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9588152957 Bot:   ? Congrats, your order is Placed   You can easily track your order from My Account > Order History.    During sales, your order may take longer to arrive.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:34 AM, 30th Sep                     jereco                    Okay           11:35 AM, 30th Sep                   Sohaib                   Hi Jereco ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:35 AM, 30th Sep                     jereco                    Hi Sohaib, sorry our chat got disconnected earlier           11:36 AM, 30th Sep                     jereco                    Was busy at work           11:36 AM, 30th Sep                     jereco                    Can you ask your courier to deliver it today pls           11:36 AM, 30th Sep                     jereco                    Because tomorrow is weekend           11:36 AM, 30th Sep                   Sohaib                   Would you please confirm your contact number : +971501154247           11:37 AM, 30th Sep                     jereco                    Yes           11:37 AM, 30th Sep                     jereco                    Confirm           11:37 AM, 30th Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:37 AM, 30th Sep                     jereco                    Ok, but I need those bottles to be delivered today           11:37 AM, 30th Sep                     jereco                    It's for my baby           11:37 AM, 30th Sep                   Sohaib                   Rest assured that we will bo or best to arrange delivery very soon as per your request           11:38 AM, 30th Sep                     jereco                    Please           11:39 AM, 30th Sep                     jereco                    Thank you           11:39 AM, 30th Sep                     jereco                    Today please           11:39 AM, 30th Sep                   Sohaib                   Is there anything else I can help you with?           11:40 AM, 30th Sep                     jereco                    No,           11:41 AM, 30th Sep                     jereco                    Thank you           11:41 AM, 30th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:41 AM, 30th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4940338